.header {
    background-color: $bubu-pink;
    width: 100%;
    
    &__content {
        display: flex;
        flex-direction: column;
    }

    &__top {
        display: flex;
        align-items: center;
    }

    &__contact {
        display: flex;
        margin-left: auto;
        align-items: center;
        padding-top: 15px;

        &--tablet {
            margin-top: 25px;
            flex-direction: column;
            gap: 30px;
            align-items: flex-start;
        }
    }

    &__bottom {
        display: flex;
        gap: 30px;
        padding-top: 13px;
        align-items: center;
    }

    &__nav {
        padding-top: 15px;
    }

    &__login {

        &--name {
            border-bottom: 1px solid white;
            margin-left: 10px;
        }
    }
    
    &__tablet-menu {
        display: none;
        align-items: center;
        gap: 30px;
        position: relative;
    }
    
}



